<div class="CarouselWrapper DiscoverBrand">
    <div class="DiscoverBrandHeading BlockHeading">
        <span class="DiscoverBrandTitle BlockTitle">DIEMME CLASSICS</span>
    </div>
    <div class="DiscoverBrand-Cols">
        <div class="DiscoverBrand-ColLeft">
            <img
                src="{{media url=&quot;wysiwyg/brand/diemme-classics.jpg&quot;}}"
                alt=""
            />
        </div>
        <div class="DiscoverBrand-ColRight">
            {{widget type="Magento\CatalogWidget\Block\Product\ProductsList" show_pager="0" products_count="10" template="Magento_CatalogWidget::product/widget/content/grid.phtml" conditions_encoded="^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`brand`,`operator`:`==`,`value`:`5855`^]^]" is_coming_soon="0" simple_card="0" without_slider="0" add_static_images="0" static_images=""}}
        </div>
    </div>
</div>
